BizKitHub
DocsAPI ReferenceBff/bff/shipment/resend-tracking-email
postBffAdmin BFF

/bff/shipment/resend-tracking-email

No description provided.

bffpostBffShipmentResend-tracking-email

Parameters

JSON body

Request body

application/json
externalIdstringRequired

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/shipment/resend-tracking-email

post
curl -X POST "https://api.bizkithub.com/bff/shipment/resend-tracking-email" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "externalId": "example_externalId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key